!-------------------------------------------------------------------------------

!                      Code_Saturne version 2.3.2
!                      --------------------------
!-------------------------------------------------------------------------------

! User-defined modules

! This file is compiled before all other user Fortran files.
! To ensure this, it must not be renamed.

! The user may define an arbitrary number of modules here, even though
! only one is defined in the example.

!-------------------------------------------------------------------------------
module setup

integer,parameter::imstart=35000
double precision pig
parameter (pig=16.d0*atan(1.d0/5.d0)-4.d0*atan(1.d0/2.39d2))
double precision,parameter:: dia   = 1.d0
double precision,parameter:: Re    = 30000.d0
double precision,parameter:: rho   = 1.15
double precision,parameter:: Ubulk = 1.d0
double precision,parameter:: alpha_rot = 2.5d0
double precision,parameter:: viscosity = 1.55d-5 !rho * dia * Ubulk / Re

end module setup

!===============================================================================
!===============================================================================




